# Generated by Django 3.0.6 on 2020-06-01 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0019_remove_inout_codmotivo'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='inout',
            name='datain',
        ),
        migrations.RemoveField(
            model_name='inout',
            name='dataout',
        ),
        migrations.AddField(
            model_name='inout',
            name='dtocorrencia',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
